\name{medta10mtrefseqprobe}
\docType{data}
\alias{medta10mtrefseqprobe}
\title{Probe sequence for microarrays of type medta10mtrefseq.}
\description{This data object was automatically created by the package AnnotationForge version 1.14.2.}
\usage{data(medta10mtrefseqprobe)}
\format{A data frame with 4334810 rows and 6 columns, as follows.
  \tabular{lll}{
    sequence \tab character \tab probe sequence \cr
    x  \tab integer  \tab x-coordinate on the array \cr
    y  \tab integer  \tab y-coordinate on the array \cr
    Probe.Set.Name      \tab character \tab Affymetrix Probe Set Name \cr
    Probe.Interrogation.Position \tab integer \tab Probe Interrogation Position \cr
    Target.Strandedness \tab factor \tab Target Strandedness\cr
}}

\source{The probe sequence data was obtained from http://www.affymetrix.com.}

\keyword{datasets}
\examples{
  medta10mtrefseqprobe
  as.data.frame(medta10mtrefseqprobe[1:3,])
}
